Subject: Re: CGE transfer to TCO Pool
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Feb 2000 00:49:00 -0800 (PST)

CES has decided to take 600 dth/day of their Texas Gas Zone 4 length into 
CGAS at Lebanon for the 24th-29th.  To keep the deal tickets simple, I am 
showing a purchase from CES at Lebanon for 600 dth/day at the first of the 
month CGAS price. 

Joe, I created a purchase from CES (deal 202576).  Match this up with 600dth 
of deal 159319.

We will effectively be using 600 dth less of Dayton space for CES starting on 
the 24th.

I will let you know if things change.

[email-masked] on 02/22/2000 10:34:30 AM
To: Chris Germany/HOU/ECT@ECT, "        -         *Boyd, Heidi" 
<[email-masked]>, "        -         *Bizik, Kim" 
<[email-masked]>
cc: "        -         *Dalphon, Charles" <[email-masked]> 
Subject: CGE transfer to TCO Pool

Chris,

 We are going to redirect 3600 dths off of Texas Gas from CG&E to TCO
Pool.  600 dths/day will be delivered at Lebanon starting Thursday, February
24.
Please let me know if there are any questions or problems.

Brian